{
  "name": "build-manifest",
  "version": "1.0.0",
  "description": "Generate the manifest file of the project, based on metadata contained in the pictures.",
  "main": "build-manifest.js",
  "scripts": {
    "start": "node build-manifest.js",
    "test": "mocha --require mocha-steps --timeout 0 --colors manifest.spec.js"
  },
  "author": "Simon",
  "license": "ISC",
  "dependencies": {
    "ajv": "^8.5.0",
    "ajv-errors": "^3.0.0",
    "chai": "^4.3.4",
    "mocha": "^10.2.0",
    "mocha-steps": "^1.3.0",
    "node-iptc": "^1.0.5"
  }
}